main {
margin-top:100px;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
}

@media (max-width: 767px){
.top2 img{
  width: 100%;
  height: 160px;
  object-fit: cover;
}
}
  
h2{
    margin: 40px;
    font-size: 24px;
    text-align: center;
}
	
	
.tea_text{
	text-align: center;
	margin: 40px 8px;
}

.recipe{
	margin: 8px;
	margin-bottom: 88px;
}
		
.recipe h3 {
    padding: 12px;
    border-left: 12px solid;
    border-bottom: 1.2px dashed;
}
	
.recipe h4{margin-top: 16px;
}

@media (min-width: 768px){
.recipe{max-width: 650px;
	margin: auto;
	padding-bottom:120px;
}
}
@media (min-width: 767px){
.recipe{max-width: 650px;
	margin: auto;
	padding-bottom:120px;
}
}

.p{margin: 40px 8px;}
.recipe li{margin-left: 24px;}



